QT.multimedia_private.VERSION = 6.4.3
QT.multimedia_private.name = QtMultimedia
QT.multimedia_private.module =
QT.multimedia_private.libs = $$QT_MODULE_LIB_BASE
QT.multimedia_private.includes = $$QT_MODULE_INCLUDE_BASE/QtMultimedia/6.4.3 $$QT_MODULE_INCLUDE_BASE/QtMultimedia/6.4.3/QtMultimedia
QT.multimedia_private.frameworks = 
QT.multimedia_private.depends = core_private gui_private multimedia
QT.multimedia_private.uses = 
QT.multimedia_private.module_config = v2 internal_module
QT.multimedia_private.enabled_features = ffmpeg evr wmsdk wmf spatialaudio spatialaudio_quick3d
QT.multimedia_private.disabled_features = alsa avfoundation coreaudio videotoolbox gstreamer_1_0 gstreamer gstreamer_app gstreamer_photography gstreamer_gl gpu_vivante linux_v4l linux_dmabuf vaapi mmrenderer pulseaudio opensles wasm
QMAKE_LIBS_WMF = -lpropsys -lmfcore -lmfplat -lmfuuid -lmf -loleaut32 -lole32 -lmsdmo -luuid -ldmoguids -lamstrmid -lstrmiids
QMAKE_LIBDIR_FFMPEG = C:/FFmpeg-n5.1/build/mingw/installed/lib
QMAKE_INCDIR_FFMPEG = C:/FFmpeg-n5.1/build/mingw/installed/include
QMAKE_LIBS_FFMPEG = -L"C:/FFmpeg-n5.1/build/mingw/installed/lib" -lswscale atomic m libswscale.a -L"C:/FFmpeg-n5.1/build/mingw/installed/lib" -lswresample atomic m libswresample.a -L"C:/FFmpeg-n5.1/build/mingw/installed/lib" -lavdevice vfw32 atomic m gdi32 shlwapi oleaut32 uuid strmiids ole32 psapi libavdevice.a -L"C:/FFmpeg-n5.1/build/mingw/installed/lib" -lavutil atomic bcrypt user32 m libavutil.a -L"C:/FFmpeg-n5.1/build/mingw/installed/lib" -lavformat z atomic m libavformat.a -L"C:/FFmpeg-n5.1/build/mingw/installed/lib" -lavcodec z user32 ole32 strmiids ole32 mfuuid atomic m libavcodec.a
